@font-face {
	font-family: 'VAGRoundedStdBold';
	src: url('vagroundedstd-bold-webfont.eot');
	src: local('☺'), url('vagroundedstd-bold-webfont.woff') format('woff'), url('vagroundedstd-bold-webfont.ttf') format('truetype'), url('vagroundedstd-bold-webfont.svg#webfontfZxmz82m') format('svg'), url('vagroundedstd-bold-webfont.eot?#iefix') format('embedded-opentype');
	font-weight: normal;
	font-style: normal;
}

@charset "utf-8";
/* Global reset */
html, body, div, span, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, cite, code, em, img, strong, sub, sup, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption { margin: 0; padding: 0; border: 0; outline: 0; font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit; vertical-align: baseline; }
body {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 62.5%; }	
ol, ul { list-style: none }


body {
	font-family: Arial, Helvetica, sans-serif;
	/*background:#003b73 url(../assets/img/backdrop.jpg) repeat-x;*/
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
}
/*a{display:none;}*/ img{border:0;}
.nimlok #container {
	width: 915px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background:#003b73 url(../assets/img/backdrop2.jpg) repeat-x; 
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border-width:0 1px 0px 1px;
    -moz-border-image:url("../assets/img/border.png") 0 1 0 1;
    -webkit-border-image:url("../assets/img/border.png") 0 1 0 1;
    border-image:url("../assets/img/border.png") 0 1 0 1;
	/*behavior: url(/pie/PIE.htc);*/
	text-align: left; /* this overrides the text-align: center on the body element. */
	position:relative;
}

.nimlok #header {
	width:915px; height:160px; position:relative; 
}
.logo {position:absolute; top:65px; left:30px;} .email {float:right; margin:22px 10px 0 10px;} .tel {float:right; margin:22px 10px 0 10px; text-align:center;} .blog {float:right; margin:22px 25px 0 10px;} #header .adinsightNumber11505{float:right; font-family: 'VAGRoundedStdBold', sans-serif; color:#003B73; /*font-size:13px;*/ font-weight: normal; font-style: normal; line-height:normal; /*font-size-adjust: 0.73;*/ font-size:12px; /*padding:0; margin:0;*/ text-align:center; line-height:24px;}
#header span{float:right; font-family: 'VAGRoundedStdBold', sans-serif; color:#003B73; /*font-size:13px;*/ font-weight: normal; font-style: normal; line-height:normal; /*font-size-adjust: 0.73;*/ font-size:12px; /*padding:0; margin:0;*/ text-align:center; line-height:24px;}
.twitter {float:right; margin:22px 10px 0 10px;}
.linkedin {float:right; margin:22px 10px 0 10px;} 
.googleplus {float:right; margin:22px 10px 0 10px;} 
.youtube {float:right; margin:22px 10px 0 10px;}
.strapline {position:absolute; top:90px; right:-22px;}

/*------------------------------------*\
	NAV
\*------------------------------------*/
#nav{
	/*list-style:none;*/
	/*margin:0px;*/
	/*padding: 7px 6px 0;*/
	/* Clear floats */
	/*float:left;*/
	/*width:100%;*/
	
	margin: 0 auto;
	/*padding: 7px 6px 0;*/padding-left:35px;
	/*line-height: 100%;*/width:887px; /*overflow:hidden;*/ height:32px;
	
	
	/* Bring the nav above everything else--uncomment if needed.*/
	position:relative;
	z-index:5; 
	
}
#nav li{
	float:left;
	padding:0 3px;
	position:relative; 
}
#nav a{
	display:block;
	/*padding:5px;
	color:#fff;
	background:#333;
	text-decoration:none;*/
	
	font-size: 12px;
	color: #000;
	/*background:#00FF00;*/
	text-decoration: none;
	display: block;
	padding:  8px 20px;
	margin: 0;
}
#nav .bevel{
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#FFFFFF), to(#DADBDC));
	background: -webkit-linear-gradient(#FFFFFF, #DADBDC);
	background: -moz-linear-gradient(#FFFFFF, #DADBDC);
	background: -ms-linear-gradient(#FFFFFF, #DADBDC);
	background: -o-linear-gradient(#FFFFFF, #DADBDC);
	background: linear-gradient(#FFFFFF, #DADBDC);
	-pie-background: linear-gradient(#FFFFFF, #DADBDC);
	-webkit-border-top-right-radius: 8px; -webkit-border-top-left-radius: 8px;
	-moz-border-radius-topright: 8px; -moz-border-radius-topleft: 8px;
	border-radius:8px 8px 0 0;
	behavior: url(/pie/PIE.htc); position:relative; border:1px solid #e0e0e1;
}
#nav .bevel:hover{background:#e0e0e1; text-decoration:none;}

.bevelfirst{
	-webkit-border-top-right-radius: 8px; -webkit-border-top-left-radius: 8px;
	-moz-border-radius-topright: 8px; -moz-border-radius-topleft: 8px;
	border-radius:8px 8px 0 0;
	behavior: url(/pie/PIE.htc); position:relative; background:#333; border-top:1px solid #e0e0e1;
}

.bevellast{
	-webkit-border-top-right-radius: 8px; -webkit-border-top-left-radius: 8px;
	-moz-border-radius-topright: 8px; -moz-border-radius-topleft: 8px;
	border-radius:0 0 8px 8px;
	behavior: url(/pie/PIE.htc); position:relative; background:#333;  border-bottom:1px solid #e0e0e1;
}


#nav a:hover{
	color:#000;
	background:#6b0c36;
	text-decoration:none;
}
/*--- DROPDOWN ---*/
/*#nav ul{
	background:#fff; /* Adding a background makes the dropdown work properly in IE7+. Make this as close to your page's background as possible (i.e. white page == white background). */
	/*background:rgba(255,255,255,0); /* But! Let's make the background fully transparent where we can, we don't actually want to see it if we can help it... */
	/*list-style:none;
	position:absolute;
	left:-9999px; /* Hide off-screen when not needed (this is more accessible than display:none;) *
}*/




#nav li:hover > ul {
	display: block;
}

/* level 2 list */
#nav ul {
	display: none;
	z-index:9999;
	width: 245px;
	position: absolute;
	top: 30px;
	left: 0;
	
	/*font-size:12px;
	text-align:left; 
	line-height:24px; 
	color:#000;
	text-decoration:none;
	padding:0px;*/
	/*background: #FFFFFF;*/
}









#nav ul li{
	/*padding-top:1px;*/ /* Introducing a padding between the li and the a give the illusion spaced items */
	float:none;
}
#nav ul a{
	white-space:nowrap; /* Stop text wrapping and creating multi-line dropdown items */ color:#666;
}
#nav li:hover ul{ /* Display the dropdown on hover */
	left:0; /* Bring back on-screen when needed */
}
#nav li:hover a{ /* These create persistent hover states, meaning the top-most link stays 'hovered' even when your cursor has moved down the list. */
	background:#fff; border-left:1px solid #e0e0e1; border-right:1px solid #e0e0e1;
	text-decoration:none;
}
#nav li:hover a.bevel{background:#e0e0e1;}
#nav li:hover ul a{ /* The persistent hover state does however create a global style for links even before they're hovered. Here we undo these effects. */
	text-decoration:none; min-width:200px;
}
#nav li:hover ul li a:hover{ /* Here we define the most explicit hover states--what happens when you hover each individual link. */
	background:#e0e0e1; 
}













































.nimlok #mainContent {
	padding: 0 ; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	/*margin:0 10px;*/margin:0 auto; text-align:center;
	height:auto; width:887px;
	background:#fff;
	border: 1px solid #e0e0e1;
	-webkit-border-radius: 18px;
	-moz-border-radius: 18px;
	border-radius: 18px;
	behavior: url(/pie/PIE.htc);
	position:relative; z-index:1; overflow:hidden;
}

.nimlok #mainContent #banner{
	width:862px; margin:15px auto; text-align:center; height:271px; position:relative; /*background:#003b73;*/ padding:0;
	-webkit-border-radius: 18px;
	-moz-border-radius: 18px;
	border-radius: 18px;
	behavior: url(/pie/PIE.htc);
} 

.nimlok #mainContent #about{
	width:862px; margin:15px auto; text-align:center; height:auto; overflow:hidden; position:relative; background:#003b73; padding:0;
	-webkit-border-radius: 18px;
	-moz-border-radius: 18px;
	border-radius: 18px;
	behavior: url(/pie/PIE.htc);
} 



/*.nimlok #mainContent #banner img{position:absolute; top:0; left:0;}*/
.nimlok #mainContent #about img{position:absolute; top:0; left:0;}
.nimlok #mainContent #banner #viewPortfolio{position:absolute; bottom:10px; left:10px; z-index:10;}
.nimlok #mainContent #secondaryNav{width:862px; height:auto; overflow:hidden; margin:0 auto; padding-top:20px;} .nimlok #mainContent #secondaryNav .tiles{width:203px; height:auto; overflow:hidden; float:left; margin:0 12px 0 0;} .nimlok #mainContent #secondaryNav .tiles:last-child{margin-right:0; float:right;} .nimlok #mainContent #secondaryNav .tiles p{text-align:left; color:#65696e; font-size:13px; width:203px; margin-bottom:20px; }
.nimlok #mainContent #secondaryNav .strips{width:339px; height:67px; float:left;}





.nimlok #mainContent #newsFlash {width:492px; height:160px; position:relative; padding-top:40px; /*z-index:-1;*/ float:left}
.nimlok #mainContent #newsFlashAbout {width:862px; margin:0 auto; height:30px; position:relative; padding-top:40px; z-index:-1;}

.nimlok #mainContent #newsFlash h1,
.nimlok #mainContent #newsFlashAbout h1 {
font-family: 'VAGRoundedStdBold', sans-serif; color:#fff; position:absolute; top:0; left:-14px; font-size:18px;
padding:10px 10px 10px 20px; text-align: left; width:auto;
-webkit-border-top-right-radius: 70px; -webkit-border-bottom-right-radius: 70px;
-moz-border-radius-topright: 70px; -moz-border-radius-bottomright: 70px;
border-top-right-radius: 70px; border-bottom-right-radius:70px;
background: #003b73;
behavior: url(/pie/PIE.htc);
}


#news-container{width: 490px; height:150px; float:left; margin-top:5px;}
#news-container ul li div{border-bottom: 1px dotted #58a5d2; text-align:left; font-size:12px; font-weight:bold; height:63px; width:490px;	padding-bottom:5px; padding-top:5px;}
#news-container ul li div p{float:right; width:300px; padding-top:15px; line-height:15px;}
#news-container ul li div  a {color:#57a5d3;  text-decoration:none;}
#valuedClients{
border: 3px solid #58a5d2; width:215px; height:225px; float:right; margin:0 auto; text-align:center; padding:10px;
background:#fff;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
-webkit-box-shadow: #666 3px 3px 3px;
-moz-box-shadow: #666 3px 3px 3px;
box-shadow: #666 3px 3px 3px;
behavior: url(/pie/PIE.htc);}
#valuedClients h2{color:#58a5d2; font-family: 'VAGRoundedStdBold', sans-serif; font-size:16px; font-weight:bold;} 
#scroller {padding-top:15px;}
/* Container DIV - automatically generated */
.simply-scroll-container { 
	position: relative; 
}

/* Clip DIV - automatically generated */
.simply-scroll-clip { 
	position: relative;
	overflow: hidden;
	z-index: 2;
}

/* UL/OL/DIV - the element that simplyScroll is inited on
Class name automatically added to element */
.simply-scroll-list { 
	position: absolute;
	top: 0;
	left: 45px;
	z-index: 1;
	overflow: hidden;
	margin: 0;
	padding: 0;
	list-style: none; 
}
	
.simply-scroll-list li {
	padding: 0;
	margin: 0;
	list-style: none;
}
	
.simply-scroll-list li img {
	border: none;
	display: block;  
}

/* Custom class modifications - adds to / overrides above

.simply-scroll is default base class */

/* Container DIV */
.simply-scroll { 
	width: 215px;
	height: 120px;
	margin-bottom: 1em;
}

/* Clip DIV */
.simply-scroll .simply-scroll-clip {
	width: 215px; 
	height: 200px;
}
	
/* Explicitly set height/width of each list item */	
.simply-scroll .simply-scroll-list li {
	/*float: left;*/  /* Horizontal scroll only */
	width: 120px;
	height: 120px; padding:0px; 
}




/* liScroll styles */

.tickercontainer { /* the outer div with the black border */
background: #fff; float:left;
width: 700px; 
height: 27px; 
margin: 19px 0 0 0; 
padding: 0;
overflow: hidden; 
}
.tickercontainer .mask { /* that serves as a mask. so you get a sort of padding both left and right */
position: relative;
left: 10px;
top: 1px;
width: 718px;
overflow: hidden;
}
ul.newsticker { /* that's your list */
position: relative;
left: 750px;
font: 11px Arial;
list-style-type: none;
margin: 0;
padding: 0;

}
ul.newsticker li {
float: left; /* important: display inline gives incorrect results when you check for elem's width */
margin: 0 50px 0 0;
padding: 0;
background: #fff;
}
ul.newsticker a {
white-space: nowrap;
padding: 0;
color: #000; text-decoration:none; 
font: 11px Arial;
margin: 0 50px 0 0;
} 
ul.newsticker a:hover{color:#3aa4d8;}
ul.newsticker span {
margin: 0 10px 0 0;
} 
.supporting{margin-top:71px; float:left; width:auto; clear:left; text-align:left; font-size:14px; font-weight:bold; color:#57a5d3; font-family: 'VAGRoundedStdBold', sans-serif; line-height:13px;}








		#tabWrapper{width:886px; margin:30px auto;}
		
		UL.tabNavigation {
		    list-style: none;
		    margin: 0;
		    padding: 0; 

		}

		UL.tabNavigation LI {
		    display: inline;

		}

		UL.tabNavigation LI A {
		    
		    padding: 7px 49px;
			/*background: url(../assets/img/tab-back.gif) repeat-x top;*/
			background-color: #fff; border:1px solid #003b73;
		    color: #57a5d3; font-weight:bold; font-size:12px;
		    text-decoration: none;
		}




		UL.tabNavigation LI A.selected {
		    color: #000;
			background-image: none;
			background-color: #fff;
		    border: 1px solid #003b73;
			border-bottom: 1px solid #fff;  
		}
		
 	    UL.tabNavigation LI A:hover {
		    color: #000;
		    /*border: 1px solid #fff;*/
			background: none;
			background-color: #fff;
			border-bottom: 1px solid #fff;  
		}
		
		UL.tabNavigation LI A:focus {
			outline: 0;
		}

		div.tabs > div {
			padding: 20px;
			margin-top: 7px;
			border: 1px solid #003b73; 
			width:845px; height:auto;
			text-align:left; background-color:#fff;
			-webkit-border-bottom-left-radius: 18px; -webkit-border-bottom-right-radius: 18px;
			-moz-border-radius-bottomleft: 18px; -moz-border-radius-bottomright: 18px; 
			border-bottom-left-radius: 18px; border-bottom-right-radius: 18px; 
			behavior: url(/pie/PIE.htc);
		}
		
		div.tabs > div h2 {
			margin-top: 10px; font-size:20px; color:#000;
		}
		div.tabs > div p {font-size:14px; color:#000; margin-top:17px; line-height: 21px;}

		div.tabs > div ul {font-size:14px; color:#000; margin-top:10px; line-height: 21px;}


		div.tabs > div p a, div ul li a, div ul li a:hover{text-decoration:none; color:#57a5d3; }

		
		#firstTab a{
		-webkit-border-top-left-radius: 18px;
		-moz-border-radius-topleft: 18px; 
		border-top-left-radius: 18px; 
		behavior: url(/pie/PIE.htc);
}
		
		#lastTab a{
		-webkit-border-top-right-radius: 18px;
		-moz-border-radius-topright: 18px; 
		border-top-right-radius: 18px; 
		behavior: url(/pie/PIE.htc);
}

#footer{
		/*-webkit-border-top-left-radius: 18px; -webkit-border-top-right-radius: 18px;
		-moz-border-radius-topleft: 18px;  -moz-border-radius-topright: 18px; 
		border-top-left-radius: 18px; border-top-right-radius: 18px; 
		behavior: url(/pie/PIE.htc);*/
		width:846px; /*background-color:#fff;*/margin:0 auto; text-align:left; color:#fff; padding:20px; position:relative;
}
#footer a{ text-decoration:none; color:#57a5d3;}

#footer .footlogo{position:absolute; right:0; bottom:20px; width:250px; height:50px;}
#footer .footlogo1{position:absolute; right:0; bottom:85px; width:250px; height:44px;}
#footer .footlogo1 img{width:250px;}




/******************************************************************************************Exhibition Stands******************************************************************************************************/
#breadcrumbs{width:887px; text-align:left; padding:10px 0 0 10px; color:#6f7276;} #breadcrumbs a{text-decoration:none; color:#6f7276;} #breadcrumbs a:hover{text-decoration:underline; color:#6f7276;}
.nimlok #mainContent #secondaryNavB .panels-3{float:left; width:285px; height:362px; margin-bottom:15px;}
.nimlok #mainContent #secondaryNavB{width:862px; height:400px; margin:0 auto; padding-top:20px;} .nimlok #mainContent #secondaryNavB .tiles{width:162px; height:168px; float:left; margin:0 12px 0 0;}
.nimlok #mainContent #secondaryNavB .strips{width:520px; height:67px; float:right; clear:both;}
#news-containerB{width: 330px; height:150px; position:absolute; left:0; top:23px;/*margin-top:5px;*/}
#news-containerB ul li div{/*border-bottom: 1px dotted #58a5d2;*/ text-align:left; font-size:16px; /*font-weight:bold;*/ height:83px; width:330px;	padding-bottom:5px; padding-top:5px; color:#143980;}
#news-containerB ul li div p{float:left; width:330px; padding-top:5px; /*line-height:15px;*/}
#news-containerB ul li div  a {color:#57a5d3;  text-decoration:none;}
.nimlok #mainContent #newsFlashB{width:862px; margin:0 auto; height:200px; position:relative; z-index:-1;}
.nimlok #mainContent #newsFlashB h1{
font-family: 'VAGRoundedStdBold', sans-serif; color:#fff; position:absolute; top:-20px; left:-14px; font-size:18px;
padding:10px 10px 10px 20px; text-align: left; width:auto;
-webkit-border-top-right-radius: 70px; -webkit-border-bottom-right-radius: 70px;
-moz-border-radius-topright: 70px; -moz-border-radius-bottomright: 70px;
border-top-right-radius: 70px; border-bottom-right-radius:70px;
background: #003b73;
behavior: url(/pie/PIE.htc);
}
#news-containerB p.details{text-align:left; font-size:1.2em;}
/******************************************************************************************</Exhibition Stands*****************************************************************************************************/

/******************************************************************************************Exhibition Stand design portfolio***************************************************************************************/
.nimlok #mainContent #secondaryNavC .panels-3{float:left; width:285px; height:475px; margin-bottom:15px;}
.nimlok #mainContent #secondaryNavC {width:862px; height:25px; margin:0 auto; padding-top:20px;} 
.nimlok #mainContent #secondaryNavC .tiles{width:162px; height:168px; float:left; margin:0 12px 0 0;}
.nimlok #mainContent #secondaryNavC .strips {width:520px; height:67px; float:right; display: block; clear:both;}

.nimlok #mainContent #secondaryNavC .strips img {display: block; width:520px; height:67px;}

#news-containerB p.requirements, #news-containerB p.requirements a {font-size:18px; color:#003b73; text-align:left; font-family: 'VAGRoundedStdBold', sans-serif; padding-top:10px; text-decoration:none; /*font-weight:bold;*/}
#galleria{height:342px;} 
/******************************************************************************************</Exhibition Stand design portfolio*************************************************************************************/
/******************************************************************************************Custom modular*************************************************************************************/
.nimlok #mainContent #banner2{
	width:862px; margin:15px auto; text-align:center; height:362px; position:relative; background:#003b73; padding:0;
	-webkit-border-radius: 18px;
	-moz-border-radius: 18px;
	border-radius: 18px;
	behavior: url(/pie/PIE.htc);
} 
.nimlok #mainContent #knowledge{
	width:862px; margin:15px auto; text-align:center; height:202px; position:relative; background: #FFF; padding:0;
	-webkit-border-radius: 18px;
	-moz-border-radius: 18px;
	border-radius: 18px;
	behavior: url(/pie/PIE.htc);
} 
.nimlok #mainContent #banner2 img{position:absolute; top:0; left:0;}
#news-containerC{width: 330px; height:150px; position:absolute; left:0; top:23px;/*margin-top:5px;*/color:#143980;}
#news-containerC ul li div{border-bottom: 1px dotted #58a5d2; text-align:left; font-size:19px; font-family: 'VAGRoundedStdBold', sans-serif; height:37px; width:330px;	padding-bottom:5px; padding-top:5px;}
#news-containerC ul li div p{float:left; width:330px; padding-top:15px; line-height:15px;} #news-containerC ul li div p a{float:left; color:#143980; line-height:15px;} #news-containerC ul li div p span{float:left;}
/******************************************************************************************</Custom modular*************************************************************************************/
/******************************************************************************************fast display solutions*************************************************************************************/
.nimlok #mainContent #newsFlashC{width:862px; margin:0 auto; height:200px; position:relative; z-index:-1;}
.nimlok #mainContent #newsFlashC h1{
font-family: 'VAGRoundedStdBold', sans-serif; color:#fff; position:absolute; top:-20px; left:-14px; font-size:18px;
padding:10px 10px 10px 20px; text-align: left; width:auto;
-webkit-border-top-right-radius: 70px; -webkit-border-bottom-right-radius: 70px;
-moz-border-radius-topright: 70px; -moz-border-radius-bottomright: 70px;
border-top-right-radius: 70px; border-bottom-right-radius:70px;
background: #6f7276;
behavior: url(/pie/PIE.htc);
}
#banner2 #viewPortfolio{z-index:9999; position:absolute; top:10px; left:10px;} #banner2 #avdownload{z-index:9999; position:absolute; top:25px; left:560px;}
/******************************************************************************************</fast display solutions*************************************************************************************/
/******************************************************************************************portable displays*************************************************************************************/
.nimlok #mainContent #secondaryNavD .panels-5{float:left; width:170px; height:321px; margin:0 1px 15px 1px;}
.nimlok #mainContent #secondaryNavD{width:862px; height:360px; margin:0 auto; padding-top:20px;} .nimlok #mainContent #secondaryNavD .tiles{width:162px; height:168px; float:left; margin:0 12px 0 0;}
.nimlok #mainContent #secondaryNavD .strips{width:520px; height:67px; float:right; clear:both;}
.nimlok #mainContent #newsFlashD{width:862px; margin:0 auto; height:200px; position:relative; /*padding-top:40px;*/z-index:-1;}
.nimlok #mainContent #newsFlashD h1{
font-family: 'VAGRoundedStdBold', sans-serif; color:#fff; position:absolute; top:-20px; left:-14px; font-size:18px;
padding:10px 15px 10px 20px; text-align: left; width:auto;
-webkit-border-top-right-radius: 70px; -webkit-border-bottom-right-radius: 70px;
-moz-border-radius-topright: 70px; -moz-border-radius-bottomright: 70px;
border-top-right-radius: 70px; border-bottom-right-radius:70px;
background: #4f0b56;
behavior: url(/pie/PIE.htc);
}
/******************************************************************************************</portable displays*************************************************************************************/
/******************************************************************************************banner displays*************************************************************************************/
.nimlok #mainContent #secondaryNavD .panels-6{float:left; width:127px; height:321px; margin:0 8px 15px 8px;}
#news-containerC p{text-align:left; font-size:18px; margin-top:10px;}
/******************************************************************************************</banner displays*************************************************************************************/
/******************************************************************************************eco lightweight banner displays*************************************************************************************/
.nimlok #mainContent #productContent{
	width:862px; margin:15px auto; text-align:center; height:560px; position:relative; padding:0;
} 

.nimlok #mainContent #portableContent{
	width:862px; margin:15px auto; text-align:center; height:875px; position:relative; padding:0;
} 


.nimlok #mainContent #productContent h1,
.nimlok #mainContent #portableContent h1 {
font-family: 'VAGRoundedStdBold', sans-serif; color:#fff; position:absolute; top:0; left:-14px; font-size:18px;
padding:10px 15px 10px 20px; text-align: left; width:auto;
-webkit-border-top-right-radius: 70px; -webkit-border-bottom-right-radius: 70px;
-moz-border-radius-topright: 70px; -moz-border-radius-bottomright: 70px;
border-top-right-radius: 70px; border-bottom-right-radius:70px;
background: #4f0b56;
behavior: url(/pie/PIE.htc);
}
#prodimage{width:200px; height:390px; float:left; margin-top:80px;}
#prodtext{width:662px; height:200px; float:left; margin-top:40px; }
#prodtext-1{width:622px; height:auto; margin:0 auto; padding:20px 20px 0 20px;} #prodtext-1 p{width:500px; font-size:14px; text-align:left; margin-left:40px;}
#prodtext-2{width:582px; height:auto; padding:20px; margin-left:40px;} #prodtext-2 ul{padding:20px; width:500px; border-top: 1px dotted #58a5d2;  border-bottom:1px dotted #58a5d2;} #prodtext-2 ul li{list-style-image:url(../assets/img/bullet.png); text-align:left;  font-size:14px; line-height:25px;}
#prodtext-3{width:582px; height:auto; padding:0 20px 20px 20px; margin-left:40px; text-align:left;}
#prodtext-3 h2{font-family: 'VAGRoundedStdBold', sans-serif; color:#4f0b56; font-size:15px; margin-bottom:10px;} #prodtext-3 img{float:left; margin-right:40px;}
/******************************************************************************************</eco lightweight banner displays*************************************************************************************/
/******************************************************************************************excaliber banner displays*************************************************************************************/
#productContent-excaliber{
	width:862px; margin:15px auto; text-align:center; height:610px; position:relative; padding:0;
} 
#productContent-excaliber h1{
font-family: 'VAGRoundedStdBold', sans-serif; color:#fff; position:absolute; top:0; left:-14px; font-size:18px;
padding:10px 15px 10px 20px; text-align: left; width:auto;
-webkit-border-top-right-radius: 70px; -webkit-border-bottom-right-radius: 70px;
-moz-border-radius-topright: 70px; -moz-border-radius-bottomright: 70px;
border-top-right-radius: 70px; border-bottom-right-radius:70px;
background: #4f0b56;
behavior: url(/pie/PIE.htc);
}
/******************************************************************************************</excaliber banner displays*************************************************************************************/
/******************************************************************************************contact*************************************************************************************/
.nimlok #mainContent #productRequest{
	width:862px; margin:15px auto; text-align:center; height:470px; position:relative; padding:0;
} 
.nimlok #mainContent #productRequest h1{
font-family: 'VAGRoundedStdBold', sans-serif; color:#fff; position:absolute; top:0; left:-14px; font-size:18px;
padding:10px 15px 10px 20px; text-align: left; width:auto;
-webkit-border-top-right-radius: 70px; -webkit-border-bottom-right-radius: 70px;
-moz-border-radius-topright: 70px; -moz-border-radius-bottomright: 70px;
border-top-right-radius: 70px; border-bottom-right-radius:70px;
background: #4f0b56;
behavior: url(/pie/PIE.htc);
}
#prodrequestimage{width:300px; height:261px; float:left; margin-top:80px; padding-left:30px; /*background:#00FFFF;*/}
#prodrequesttext{width:432px;  float:left; margin-top:40px; margin-left:100px; /*background:#FF6600;*/} #prodrequesttext h2{font-family: 'VAGRoundedStdBold', sans-serif; color:#4f0b56; width:400px; text-align:left; font-size:22px; margin:40px 0 20px 0; padding-bottom:10px; border-bottom:1px dotted #58a5d2;} #prodrequesttext p{text-align:left; font-size:14px; width:400px;}
.formlabel{float:left; color:#000; font-size:14px; width:400px; text-align:left; margin-bottom:5px;}
.formfield{float:left; width:400px; text-align:left; margin-bottom:10px;} .submit{float:left; width:400px; margin-top:20px; text-align:left; margin-bottom:10px;}
/******************************************************************************************</contact*************************************************************************************/
/******************************************************************************************Pop up displays*************************************************************************************/
UL.tabNavigation LI A.smalltab {padding: 7px 37px;}
/******************************************************************************************</Pop up displays*************************************************************************************/
/******************************************************************************************<fabric displays*************************************************************************************/
.nimlok #mainContent #secondaryNavD .panels-2{float:left; width:380px; height:321px; margin:0 23px 15px 23px;}
/******************************************************************************************</fabric displays*************************************************************************************/

/******************************************************************************************<contact us*************************************************************************************/
.nimlok #mainContentContact {
	padding: 0 ; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	/*margin:0 10px;*/margin:0 auto; text-align:left;
	/*height:950px;*/ height:auto; overflow:hidden; width:887px;
	background:#fff;
	border: 1px solid #e0e0e1;
	-webkit-border-radius: 18px;
	-moz-border-radius: 18px;
	border-radius: 18px;
	behavior: url(/pie/PIE.htc);
	position:relative; z-index:1;
}
.nimlok #mainContentContact #banner3{
	width:862px; margin:15px auto; text-align:center; height:362px; position:relative; background:#003b73; padding:0;
	-webkit-border-radius: 18px;
	-moz-border-radius: 18px;
	border-radius: 18px;
	behavior: url(/pie/PIE.htc); border:2px solid #003579;
} 
.nimlok #mainContentContact #banner3 img{position:absolute; top:0; left:0;}
.nimlok #mainContentContact #secondaryNavC .panels-left{float:left; width:410px; height:321px; margin:0 23px 15px 20px;} #secondaryNavC .panels-right{float:left; width:410px; height:auto; overflow:hidden;} .panels-left h1,.panels-right h1{color:#003b73; font-family: 'VAGRoundedStdBold', sans-serif; font-size:18px; width:410px; border-bottom:2px dotted #57a5d3; padding-bottom:10px; margin-bottom:10px;} .panels-left p{font-size:13px;}


/*******Email us*******/
#secondaryNavC .panels-right.email-us, #secondaryNavC .panels-right.email-us .formlabel{width:860px; margin-left:10px;}
#secondaryNavC .panels-right.email-us .formlabel{margin-left:0;} #secondaryNavC .panels-right.email-us h1{width:860px;} #secondaryNavC .panels-right.email-us .submit{clear:both;}

/******************************************************************************************</contact us*************************************************************************************/
/******************************************************************************************<directions*************************************************************************************/

.nimlok #mainContent #banner-directions{
	width:862px; margin:15px auto; text-align:center; height:362px; position:relative; background:#003b73; padding:0;
	-webkit-border-radius: 18px;
	-moz-border-radius: 18px;
	border-radius: 18px;
	behavior: url(/pie/PIE.htc); border:2px solid #003579; position:relative;
} 
.nimlok #mainContent #banner-directions img{position:absolute; top:0; left:0;} .nimlok #mainContent #banner-directions #viewPortfolio{z-index:9999; position:absolute; bottom:50px; left:10px;} 
/******************************************************************************************</directions*************************************************************************************/




#aboutMenu {position:absolute; top:18px; right:30px; width:200px;}
#aboutMenu ul {text-align:left; margin:0; font-size:16px;}
#aboutMenu ul li { list-style-image:url(/assets/img/white-bullet.png); line-height: 26px;}
#aboutMenu ul li a{color:#fff; text-decoration:none;}



/* RN added 13.10.11 */
.nimlok #mainContent #knowledgeTextHolder {
	width:832px; margin:15px auto; text-align:left; position:relative; background: #FFF; padding:0; margin-bottom: 30px;}
	
	.knowledgebuffer {
		height: 30px;
		width:862px;
	}
	
	
.nimlok #mainContent #knowledgeTextHolder h1 {
font-family: 'VAGRoundedStdBold';
font-size: 18px;
	font-weight: bold;
	margin: 0;}
	
	.nimlok #mainContent #knowledgeTextHolder h2,
	.nimlok #mainContent #knowledgeTextHolder h3  {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin: 0;}
	
	.nimlok #mainContent #knowledgeTextHolder p,
	.nimlok #mainContent #knowledgeTextHolder ul {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-bottom: 19px;
	line-height: 21px;
	}
	
	.nimlok #mainContent #knowledgeTextHolder a {text-decoration:underline; color:#57a5d3; }	
	
	
	.nimlok #mainContent #knowledgeTextHolder ul {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-bottom: 19px;
	}
	
.nimlok #mainContent #ShowroomVideo {
	width:862px; margin:15px auto; text-align:center; position:relative; padding:0;
} 	




/* Page Navigation Sqaures for Dynamic Pages */
#PageNav {
text-align: center;
color: #FFFFFF;
}

#PageNav a:link, #PageNav a:visited, #PageNav a:active {
font-size: 10px;
font-family: Verdana, Arial, Helvetica, sans-serif;
border: 1px solid #ffffff;
padding: 2px 4px;
line-height: 14px;
text-decoration: none;
color: #003b73;
margin-left: 4px;
margin-right: 4px;
}

#PageNav a:hover {
text-decoration: underline;
color: #ffffff;
border: 1px solid #003b73;
}

#PageNav a:link.Current, #PageNav a:visited.Current, #PageNav a:active.Current {
border: 1px solid #003b73;
color: #ffffff;
}
#PageNav a:hover.Current {
text-decoration: underline;
color: #ffffff;
border: 1px solid #003b73;
}



/* old exhibition gallery styles */
.Portfolio_Col1 {
float: left;
width: 250px;
margin: 10px 0;
margin-left: 5px;
margin-right: 30px;
}

.Portfolio_Col2 {
float: left;
width: 250px;
margin: 10px 0;
margin-right: 30px;
}

.Portfolio_Col3 {
float: left;
width: 250px;
margin: 10px 0;
}

.Portfolio_Col1_Clear {
	clear:both;
margin: 10px 0;
}

.Portfolio_Col1 p,
.Portfolio_Col2 p,
.Portfolio_Col3 p {
	margin: 0;
	margin-bottom: 10px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}

/********************************************link circle button to enquiry button***********************************************************/
.galleria-layer div{
bottom:40px; right:0px; position:absolute;
width:100px;
height:100px;
display:block;
border:4px solid #1c4283;
border-radius:50px;
-moz-border-radius:55px;
-webkit-border-radius:50px;
-khtml-border-radius:50px;
font-family: 'VAGRoundedStdBold';
font-size:12px;
color:#1c4283;
/*line-height:120px;*/
text-align:center;
background:#fff;
behavior: url(/pie/PIE.htc);
}
.galleria-layer h2{margin:15px 0 0 0px;font-size:18px;/*line-height:1;*/}
.galleria-layer p{margin:0; font-family: Arial, Helvetica, sans-serif; color:#000; font-weight:bold;}
.galleria-layer div a,a:hover{text-decoration:none; color:#1c4283;}

/********************************************link circle button to enquiry button***********************************************************/




/********************Pop box for download brochure button********************************/

#fade { /*--Transparent background layer--*/
	display: none; /*--hidden by default--*/
	background: #000;
	position: fixed; left: 0; top: 0;
	width: 100%; height: 100%;
	opacity: .80;
	z-index: 9999;
}
.popup_block{
	display: none; /*--hidden by default--*/
	background: #fff;
	padding: 20px;
	border: 8px solid #003579;
	float: left;
	font-size: 1.2em;
	position: fixed;
	top: 50%; left: 50%;
	z-index: 99999;
	/*--CSS3 Box Shadows--*/
	-webkit-box-shadow: 0px 0px 20px #000;
	-moz-box-shadow: 0px 0px 20px #000;
	box-shadow: 0px 0px 20px #000;
	/*--CSS3 Rounded Corners--*/
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
img.btn_close {
	float: right;
	margin: -55px -55px 0 0;
}
/*--Making IE6 Understand Fixed Positioning--*/
*html #fade {
	position: absolute;
}
*html .popup_block {
	position: absolute;
}

/*************Form*****************/
form {
	font-family: Arial, Helvetica, sans-serif;
}
-->



#contact-area {
	/*margin-top: 90px;
	margin-left: -30px;*/
	margin: 0 0 0 0;
	width: 325px;
}

#contact-area p {font-size:18px; color:#000137; font-family: Arial, Helvetica, sans-serif;}

#contact-area input, #contact-area textarea {
	/*padding: 5px;*/float:left;
	width: 310px; height:28px;
	font-size: 18px;
	margin: 0px 0px 10px 0px;
	border: 2px solid #ccc;
}

#contact-area textarea {
	height: 100px; font-size: 0.8em;
}

#contact-area textarea:focus, #contact-area input:focus {
	border: 2px solid #003d7a;
}

#contact-area input.submit-button {
	/*width: 40px;
	height: 40px;
	float: right; 
	border: none;
	margin-right:15px;*/
}

label {
	float: left;
	text-align: left;
	margin-right: 15px; margin-bottom:0;
	width: auto; 
	padding-top: 3px; padding-bottom:0;
	font-size: 1.1em;
	color: #5fa3d6;  
}
.validity {float:left; font-size:12px; width:auto;height:20px; line-height:25px;}
/********************</Pop box for download brochure button********************************/





#xmas {
	height: 146px;
	width: 149px;
	position:absolute;
	left: 40%;
	top: 5px;
	z-index:9999;
}
#present{
	display:block;
	width:149px;
	height:140px;
	text-indent:-1000px;
	background:url('../assets/img/xmaspresent.png') no-repeat /*left top*/;
/*background-attachment:fixed;*/
background-position: 0px -6px;
}
#present:hover{
	background:url('../assets/img/xmaspresent.png') no-repeat /*left bottom*/;
	/*background-attachment:fixed;*/
background-position: 0px -146px;

}




/******************************Privacy policy page***************************************/
.privacy {list-style-type:disc; margin:0; padding:0 0 0 30px;} .privacy li ul{margin:0;} 







/***************************************NEW exhibiting tips page****************************************************/
.knowledgeCopy{width:830px; margin:0 auto; height:auto; overflow:hidden; text-align:left;} .knowledgeCopy h2{font-size:17px; color:#143980; font-family: 'VAGRoundedStdBold',sans-serif; margin-bottom: 0px;} .knowledgeCopy h3{font-size:17px; font-weight:bold; font-size:14px;}
.knowledgeCopy p{font-family: Arial,Helvetica,sans-serif; font-size: 14px; line-height: 21px; margin-bottom: 17px;}

.knowledgeColumnA,.knowledgeColumnB{width:400px; height:auto; overflow:hidden; float:left; margin-left:30px; margin-bottom:20px; text-align:left;} 

.knowledgePoint{margin-left:27px;} .knowledgePoint li{list-style-image: url("/assets/img/white-bullet.png"); line-height: 21px; font-size:14px;} .knowledgePoint li a{text-decoration:none; color:#57A5D3;} #knowledgeSpacer{height:15px; width:862px;}


/***************************************NEW home page refresh****************************************************/
.nimlok #mainContent #banner .button{width:251px; height:72px;float:right; margin-bottom:29px;}
.nimlok #secondaryNav h1{
font-family: 'VAGRoundedStdBold', sans-serif; color:#fff; position:absolute; top:620px; left:0; /*z-index:9999;*/ font-size:18px;
padding:10px 10px 10px 20px; text-align: left; width:auto;
-webkit-border-top-right-radius: 70px; -webkit-border-bottom-right-radius: 70px;
-moz-border-radius-topright: 70px; -moz-border-radius-bottomright: 70px;
border-top-right-radius: 70px; border-bottom-right-radius:70px;
background: #003b73;
behavior: url(/pie/PIE.htc);
}
/***************************************NEW home page refresh END****************************************************/



/***************************************NEW exhibiting tips page****************************************************/
.knowledgeCopy{width:830px; margin:0 auto; height:auto; overflow:hidden; text-align:left;} .knowledgeCopy h2{font-size:17px; color:#143980; font-family: 'VAGRoundedStdBold',sans-serif; margin-bottom: 0px;} .knowledgeCopy h3{font-size:17px; font-weight:bold; font-size:14px;}
.knowledgeCopy p{font-family: Arial,Helvetica,sans-serif; font-size: 14px; line-height: 21px; margin-bottom: 17px;}

.knowledgeColumnA,.knowledgeColumnB{width:400px; height:auto; overflow:hidden; float:left; margin-left:30px; margin-bottom:20px; text-align:left;} 

.knowledgePoint{margin-left:27px;} .knowledgePoint li{list-style-image: url("/assets/img/white-bullet.png"); line-height: 21px; font-size:14px;} .knowledgePoint li a{text-decoration:none; color:#57A5D3;} #knowledgeSpacer{height:15px; width:862px;}






.bannervid{float:left; padding:15px; position:relative;}
.specialoffer{color:#fff; font-size:14px; margin:10px 0 0 35px;}




.nimlok #mainContentContact #banner4{
	width:862px; margin:15px auto; text-align:center; height: 201px; position:relative; background:#003b73; padding:0;
	-webkit-border-radius: 18px;
	-moz-border-radius: 18px;
	border-radius: 18px;
	behavior: url(/pie/PIE.htc); border:2px solid #003579;
} 

textarea{font-family: Arial, Helvetica, sans-serif; font-size:14px;}

#news-containerD{width: 330px; height:auto; overflow:hidden; position:absolute; left:0; top:23px;/*margin-top:5px;*/color:#143980;}
#news-containerD p{text-align:left; font-size:13px; margin-top:10px;}




.CaseStudyColumn {
	float: left;
	width: 385px;
	margin-right: 24px;}